[song]
name = On The Radar Freestyle
artist = Joeyy
album = On The Radar
genre = Rap
year = 2024
song_length = 129764
charter = Cherry Jade
diff_band = 99
diff_guitar = 99
diff_rhythm = 99
diff_bass = 99
diff_drums = 99
diff_keys = 99
diff_guitarghl = 99
diff_bassghl = 99
diff_rhythmghl = 99
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 
